twitter_qr_scanner 1.0.4
twitter_qr_scanner: ^1.0.4

Flutter Android iOS

Twitter qr code scan package for flutter.Qr code scanner and qr code generator plugin

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  twitter_qr_scanner: ^1.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:twitter_qr_scanner/twitter_qr_scanner.dart';
8
likes
70
pub points
79%
popularity

Twitter qr code scan package for flutter.Qr code scanner and qr code generator plugin

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

furkan.kayali@bil.omu.edu.tr

License

unknown (LICENSE)

Dependencies

carousel_slider, flare_flutter, flutter, qr_flutter

More

Packages that depend on twitter_qr_scanner